Subject: Aerial Photography Service

From: Tom Saylor <[email-masked]>
Date: 2 Jul 1996 16:31:57 GMT

Hi, we're an aerial photography company in the United States---we travel 
throughout the USA shooting low-level oblique color slides from low-flying 
airplanes. We specialize in business and industrial aerial photos, but 
we'll photograph any site we can identify and fly to including 
agricultural and residential properties.

Currently we are working in the Northeast---NJ, MA, CT, etc. If you need 
current aerial photography please check our web site to see our 1996 
shooting schedule.  Generally we work in one state at a time---traveling 
with the seasons. We shoot high quality medium format transparency film 
with gyroscopic stabilization to give you extremely high image quality. 
Check our web site for more details.

--
Tom Saylor Photography
http://www.saylorphoto.com/
phone:(219)992-2413
fax:(219)992-2644